id: wetransfer-phish

info:
  name: wetransfer phishing Detection
  author: rxerium
  severity: info
  description: |
    A wetransfer phishing website was detected
  reference:
    - https://wetransfer.com
  metadata:
    max-request: 1
  tags: phishing,wetransfer,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'WeTransfer - Send Large Files &amp; Share Photos Online'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"wetransfer.com")'
# digest: 4b0a00483046022100c59937f7b9f9bfc6eaa409c4f76716b8ed53ba6bd16ee3aeeaec40ea068872ab022100dcd88c835e5d75b7e0d227f580ee5f9e7d410a24005ae5dc37aca89b8572e99a:922c64590222798bb761d5b6d8e72950